<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

//   TRADUCIDO POR TRISSTON   //


define("_NEP_MAILINGLIST","Inscribir automaticamente a la Lista Email ?");
define("_MLANYONE","No");
define("_UMONTH","Mes");
define("_YEAR","Año");
define("_STORYTEXT","Texto del Articulo");
define("_EXTENDEDTEXT","Leer más");
define("_ARESUREURL","(Estás seguro de haber introducido una URL ? Has verificado la ortografía ?)");
define("_NOWIS","Hoy");
define("_NOTES","Notas");
define("_NSNEPETITIONS","NSN ePeticiones");
define("_NEP_ADD","Añadir una ePetición");
define("_NEP_MODIFY","Modificar una ePetición");
define("_NEP_VIEW","Ver las ePeticiones");
define("_NEP_ADMIN","Administración de ePetitiones");
define("_NEP_EPETITIONSVIEW","Ver las ePetitiones");
define("_NEP_EPETITIONNAME", "Nombre de la ePetición");
define("_NEP_EPETITIONUNVALIDATEDSIGNED", "Firmas no válidas");
define("_NEP_EPETITIONSIGNED", "Firmantes");
define("_NEP_FUNCTIONS","Funciones");
define("_NEP_VIEWSIGNERS","Ver la petición señalada");
define("_NEP_MANAGESIGNERS","Administrar Firmantes");
define("_NEP_ADDEPETITION","Añadir la petición");
define("_NEP_MODIFYEPETITION","Modificar la petición");
define("_NEP_STORYTEXT","Texto de la petición");
define("_NEP_DELEPETITION"," Estas seguro de querer <b>ELIMINAR</b> esta petición");
define("_NEP_EDIT","Editar");
define("_NEP_DELETE","Suprimir");
define("_NEP_EMPTY","Vaciar");
define("_NEP_EPETITIONDELETE","Eliminar una petición");
define("_NEP_DELETESIGNERS"," Estas seguro de querer <b>VACIAR</b> esta petición");
define("_NEP_EPETITIONEMPTY","Vaciar una petición");
define("_NEP_REQUESTEMAIL","Confirmar firmas por email ?");
define("_NEP_HIDESIGNER","Quien puede ver los firmantes ?");
define("_NEP_PROGRAMSTART","Quieres programar el arranque de esta petición ?");
define("_NEP_PROGRAMEND","Quieres programar el fin de esta petición ?");
define("_NEP_UNCONFIRMED","Firmas no confirmadas ?");
define("_NEP_DELETEALL","Borrar todas");
define("_NEP_VALIDATEALL","Validar todas");
define("_NEP_VALIDATESIGNER","Validar");
define("_NEP_ACTIONSIGNERS","Acción");
define("_NEP_RESENDSIGNERS","Reenviar un Email");
define("_NEP_ACCEPTSIGNERS","Validar");
define("_NEP_REJECTSIGNERS","Suprimir");
define("_NEP_HIDEEMAIL","Mostrar direcciones Email ?");
define("_NEP_MODIFYNOTES","Quien puede modificar las notas ?");
define("_NEP_RESENDTOALL","Reenviar un email de confirmación a todos los firmantes");
define("_NEP_YOUUSEDEMAIL","Has utilizado esta dirección Email");
define("_NEP_TOREGISTER","para poder firmar la petición siguiente : ");
define("_NEP_TOFINISHUSER","Para confirmar tu firma pincha en el enlace siguiente :");
define("_NEP_ACTIVATIONSUB","Confirmación de firma de una petición");


/* Duplicate strings also contained in the administration module and in the block */
define("_NEP_SIGNPETITION","Firmar petición");
define("_NEP_MOREINFOTITLE", "Más información");
define("_NEP_SIGN", "Firmar");
define("_NEP_SIGNERS", "Firmantes");
define("_NEP_MOREINFO", "Mas detalles");
define("_NEP_PUBLISHEDBY","Publicado por :");
define("_NEP_SIGNERDATE","Fecha");
define("_NEP_SIGNERNAME","Nombre&Apellidos");
define("_NEP_MAILINGLISTSIDEBOX","Lista de emails");
define("_NEP_MAILINGLISTBOX","Abonarse");
define("_NEP_SIGNERCITY","Ciudad/CP");
define("_NEP_SIGNEREMAIL","Email");
define("_NEP_SIGNERCOMMENT","Comentario");
define("_NEP_NOPETITION","<center>No hay petición</center>");
define("_NEP_MODIFYNOTESACTION","Modificar notas");
define("_NEP_NUMBERSIGNERSNOW","Nb firmantes :");
define("_NEP_MAINADMINMENU","Menu administracion");
